.hes-catalog-categories {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    padding-bottom: 20px;
}

.hes-featured-categories {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
    padding-bottom: 20px;  
}

.hes-featured-categories .category__item .title {
    max-width: 100%;
}